@charset "utf-8";

/* 최근게시물 스킨 (new) */
#new_sch {background:#f7f9fa;padding:30px;border:1px solid #ccc;text-align:center;margin:0 0 10px}
#new_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#new_sch p {padding:5px 0 0;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
#new_sch .frm_input{height:37px;border-color:#646982;border-radius:0}
#new_sch select{border:1px solid #646982;height:37px;padding:0 5px}
#new_sch .btn_submit{padding:0 20px;height:37px;color:#000;font-size:1.083em;font-weight:bold;color:#fff;background:#4c4f6f}

#fnewlist .tbl_head01 td {height:40px}
#fnewlist .tbl_head01 {background:#fff}
#fnewlist .new_tit{font-size:1.12em;font-weight:bold}
#fnewlist .profile_img img{border-radius:50%}
#fnewlist .td_date{color:#777}
#fnewlist .td_board {width:120px}
#fnewlist .td_name {width:160px;letter-spacing:-1px}